Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05837 Compiling Minor Always Jan 31, 2015, 22:17 Feb 2, 2015, 08:53
Tester mameluv View Status Public Platform MAME (Self-compiled)
Assigned To Resolution Fixed OS Linux
Status [?] Resolved Driver
Version 0.158 Fixed in Version 0.159 Build 64-bit
Summary 05837: mame-0.158 - make: *** [chdman] Error 1
Description Hello,

My system specs;
------------------------
Slackware 14.1 x86_64

At present I don't know what other system specs you might like to see, if any
additional please let me know...
Steps To Reproduce mame-0.158 fails to compile for me in Slackware 14.1 x86_64 with; make: *** [chdman] Error 1
Additional Information I scrolled back in the terminal and just copied the output I could see relevant to this error,
which didn't appear to be that much.

Please see the attached error.log

If you need me to recompile over with a log showing all the output, or any other
information, please let me know.
Flags 64-bit specific
Regression Version
Affected Sets / Systems
Attached Files
txt file icon error.log.txt (4,082 bytes) Jan 31, 2015, 22:17 Uploaded by mameluv
error.log
[Show Content]
Relationships
There are no relationsihp linked to this issue.
Notes
3
User avatar
No.11429
mameluv
Tester
Jan 31, 2015, 22:44
I was told after making this report, this was just an error in the makefile, and was corrected in the latest git.
User avatar
No.11430
mameluv
Tester
Feb 1, 2015, 00:47
The latest git compiled, so this report can be ignored...

keep up the good work! :)
User avatar
No.11433
Firewave
Senior Tester
Feb 2, 2015, 08:53
Yeah, I broke this and it was fixed by an external submissions. I am not sure, if the fix is actually the right one...so I might tweak this, so please have an eye on this before the 0.159 release. Thanks.